Bug 2030045 - Please branch and build libmusicbrainz5 in epel9
Summary: Please branch and build libmusicbrainz5 in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmusicbrainz5
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-07 20:48 UTC by Troy Dawson
Modified: 2021-12-29 01:51 UTC (History)
2 users (show)

Fixed In Version: libmusicbrainz5-5.1.0-18.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-29 01:51:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Troy Dawson 2021-12-07 20:48:53 UTC
Please branch and build libmusicbrainz5 in epel9.

If you do not wish to maintain cdparanoia in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package.

I have tested and the rawhide package builds in EPEL9 without any changes.

Comment 1 Troy Dawson 2021-12-13 14:40:06 UTC
Will you be able to branch and build libmusicbrainz5 in epel9?
I would be happy to be a co-maintainer if you do not wish
to build it on epel9.

Comment 2 Fedora Update System 2021-12-20 22:10:37 UTC
FEDORA-EPEL-2021-7b9cae4c22 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7b9cae4c22

Comment 3 Fedora Update System 2021-12-21 01:51:49 UTC
FEDORA-EPEL-2021-7b9cae4c22 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7b9cae4c22

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-29 01:51:17 UTC
FEDORA-EPEL-2021-7b9cae4c22 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.